Subject: I-D Action:draft-iab-anycast-arch-implications-00.txt

From: [email-masked]
Date: Tue, 9 Feb 2010 06:45:01 -0800 (PST)

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title           : Architectural Considerations of IP Anycast
	Author(s)       : D. McPherson, D. Oran
	Filename        : draft-iab-anycast-arch-implications-00.txt
	Pages           : 17
	Date            : 2010-02-09

This memo discusses architectural implications of IP anycast.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-iab-anycast-arch-implications-00.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.